/* Project -> General */

/* const */
"project" = "项目" ;

"task" = "任务" ;

/* menus */
"menu.duration-display-option" = "自定义任务周期显示方式" ;

"menu.prject-calendar" = "设置项目日历" ;

"menu.prject-calendar.please-in-main" = "请在主项目中维护项目日历" ;

"menu.maintain-prj-resource" = "管理项目成员" ;

"menu.prject-resource.please-in-main" = "请在主项目中维护项目成员" ;

"menu.configure-dwh" = "设置项目每日工时" ;

"menu.configure-currency" = "设置项目货币符号" ;

/* formatter */
"task.workdays_zero" = "0工作日" ;

"task.workdays_one" = "1工作日" ;

"task.workdays_other" = "{0}工作日" ;

"task.alldays_zero" = "0天" ;

"task.alldays_one" = "1天" ;

"task.alldays_other" = "{0}天" ;

"task.natural-duration" = "{0} (总周期为{1})" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0成员" ;

"task.members_one" = "1成员" ;

"task.members_other" = "{0}成员" ;

"work.hour.zero" = "0小时" ;

"work.hour.one" = "{0}小时" ;

"work.hour.other" = "{0}小时" ;
